/* Global Variables / Mixins
----------------- */
.hide{ 
  display: none!important; }
/* Header
----------------- */
h1.logo {
  margin-bottom: 26px;
  padding-top: 0; }
  h1.logo img {
    display: inline-block; }

h2.slogan {
  font-size: 16px; 
  display: none; }
  
.top-header{ 
  background: #0058a9;
  padding: 10px 0;
  color: #fff; }
  .top-header .social-media a{ 
    color: #0058a9; }
	.top-header .social-media a span{ 
	  margin: 1px;
      padding: 4px 7px;
      background: #fff;
      border-radius: 30px; }

/* Navigation
----------------- */
#navigation{ 
  border-top: 1px solid #0058a9;
  border-bottom: 1px solid #0058a9; }
  #menu-main-menu{ 
    margin: 0 auto;
    display: table;
    float: none!important; }
.main-menu ul.nav > li > a {
  color: #000; }
  .main-menu ul.nav > li > a:focus, .main-menu ul.nav > li > a:hover {
    background: transparent; }
.main-menu ul.nav li {
  padding: 8px 30px; }
  .main-menu ul.nav li a {
    padding: 4px 0;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 13px;
    font-family: Roboto,sans-serif; }
  .main-menu ul.nav li.current_page_ancestor > a, .main-menu ul.nav li.current-menu-item > a {
    background: transparent; }
  .main-menu ul.nav li:hover ul {
    left: 10px;
    top: 40px;
    z-index: 99; }
  .main-menu ul.nav li:hover li ul {
    top: -999em; }
  .main-menu ul.nav li li:hover ul {
    left: 10em;
    top: 0; }
  .main-menu ul.nav li li:hover li ul {
    top: -999em; }
  .main-menu ul.nav li li li:hover ul {
    left: 10em;
    top: 0; }
.main-menu ul.nav ul {
  position: absolute;
  top: -999em;
  width: 14em;
  text-align: left;
  padding-top: 8px;
  padding-bottom: 8px;
  list-style: none; }
  .main-menu ul.nav ul li:hover, .main-menu ul.nav ul li.sfHover, .main-menu ul.nav ul li.current-menu-item a, .main-menu ul.nav ul li.current-menu-ancestor a, .main-menu ul.nav ul a:focus, .main-menu ul.nav ul a:hover, .main-menu ul.nav ul a:active {
    outline: 0; }
  .main-menu ul.nav ul li {
    padding: 0; }
    .main-menu ul.nav ul li a {
      padding: 8px 10px;
      display: block; }
  .main-menu ul.nav ul li:first-child > a {
    border-top: none; }
  .main-menu ul.nav ul li:last-child > a {
    border-bottom: none; }

/* Content
----------------- */
main#main {
  margin-top: 60px; }
  main#main article {
    margin-bottom: 30px;
    padding-bottom: 30px; }

.page-title,
.entry-title {
  margin-top: 0;
  font-size: 28px;
  color: #0a52a6;
  font-weight: 400;
  margin-bottom: 40px; }
  .page-title a,
  .entry-title a {
    color: #0058a9;
    /*font-weight: 600;*/ }
.entry-title{ 
  margin: 15px 0 20px; }

.entry-utility {
  margin-bottom: 20px;
  font-size: 13px; }

/* Read More */
.more-link {
  margin-top: 20px;
  padding: 12px 24px;
  background-color: #0fbc85;
  text-align: center;
  text-transform: uppercase;
  display: inline-block; }
  .more-link:hover {
    text-decoration: none; }

/* author description */
.author-wrapper {
  margin-top: 30px;
  padding: 20px 10px 18px 10px; }
  .author-wrapper h3.author-title {
    margin-top: 0; }

/* Front page
----------------- */
.carousel-section{ 
  margin-top: -40px; }
  .carousel-section h3.rpc-title{  
    text-align: center;
	font-size: 18px; }
	.carousel-section .rpc-content{ 
	  display: none; }
	
  .carousel-section .entry-title {
    margin-top: 0;
    font-size: 20px;
    text-align: center;
    color: #fff;
    font-weight: normal; }
    .carousel-section .entry-title a {
      color: #fff;
      font-weight: normal; }
	  .carousel-section .blog-media img{ 
	    border: 1px solid #e8e8e8; }
  .carousel-section article{
    margin-bottom: 0!important;
    padding-bottom: 0!important; }
	
.carousel-section .blog-post-wrapper{ 
  margin: 0 10px; }
	  
.second-section{}
  .second-section .entry-title {
    margin-top: 0;
    font-size: 19px;
    color: #000;
    text-align: center; }
    .second-section .entry-title a {
      color: #000;
      font-weight: normal; }
	  .second-section .blog-media img{ 
	    border: 1px solid #e8e8e8; }
  .second-section .blog-post-wrapper{ 
    margin-bottom: 60px;
    min-height: 300px; }
  .second-section article{
    margin-bottom: 0!important;
    padding-bottom: 0!important; }
	
  .second-section h3.widget-title{ 
    background: #0058a9;
    color: #fff;
    text-align: center;
    padding: 10px; 
	text-transform: uppercase; }
	.second-section .categories ul{ 
	  list-style: none; }
	  .second-section .categories ul li{ 
	    line-height: 2.4em;
        border-bottom: 1px solid #0058a9; }
	    .second-section .categories ul li a{ 
		  text-transform: uppercase; 
		  color: #000; }
	.second-section .norm_row{ 
	  position: relative!important;
      display: table;
      margin: 0 auto;
      float: none!important; 
	  text-align: center!important;}
	  
.third-section{}
  .third-section h3.widget-title{ 
    font-family: Roboto, sans-serif;
    color: #0058a9;
    text-transform: uppercase;
    font-size: 28px;
    text-align: center;
    border-top: 1px solid #0058a9;
    padding-top: 25px; }

/* Page Template
----------------- */
.entry ol, .entry ul{
  margin-bottom: 20px; }
/* Sidebar
----------------- */
aside .widget-container {
  margin-bottom: 40px; }
  aside .widget-container .widget-title {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase; }
  aside .widget-container ul {
    list-style: none; }
    aside .widget-container ul li {
      padding: 0.4em 0;
      list-style: none; }
      aside .widget-container ul li a {
        display: block; }
aside ul.children li:last-child,
aside ul.children li:last-child {
  border-bottom: 0; }
aside .icons {
  margin-top: 20px;
  font-size: 14px; }
  aside .icons .icon {
    margin-top: 4px;
    margin-right: 12px;
    background: url("../images/sprite.png") no-repeat -18px -92px;
    width: 20px;
    height: 20px;
    content: "";
    display: inline-block;
    position: relative;
    top: 4px; }
    aside .icons .icon.url {
      background-position: -18px -112px; }
    aside .icons .icon.fax {
      background-position: -18px -132px; }
    aside .icons .icon.email {
      background-position: -18px -152px; }

/* tag cloud */
.tagcloud {
  margin-bottom: 14px;
  display: table; }
  .tagcloud a {
    font-size: 12px !important;
    display: block;
    float: left;
    padding: 8px;
    margin-right: 8px;
    margin-top: 8px;
    border: 1px solid;
    border-color: #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }

/* Comments
----------------- */
.comment-wrapper {
  margin-top: 40px; }
  .comment-wrapper #respond {
    margin-top: 30px; }
  .comment-wrapper .comment_heading {
    font-size: 12px; }
  .comment-wrapper #reply-title,
  .comment-wrapper .comment-title {
    font-size: 18px; }
  .comment-wrapper #reply-title {
    margin-bottom: 15px; }
  .comment-wrapper .comment-form input[type="text"],
  .comment-wrapper .comment-form input[type="text"],
  .comment-wrapper .comment-form textarea {
    padding: 14px;
    background-color: #F3F3F3;
    border: none; }
  .comment-wrapper .comment-form-author,
  .comment-wrapper .comment-form-email {
    float: left;
    width: 49%;
    margin-right: 2%; }
  .comment-wrapper .comment-form-email {
    margin-right: 0; }
  .comment-wrapper .comment-form-comment {
    clear: both; }
    .comment-wrapper .comment-form-comment textarea {
      height: 160px;
      width: 100%; }
  .comment-wrapper span {
    line-height: 24px;
    margin-right: 2px; }

ol.comment-list {
  list-style: none; }
  ol.comment-list ul {
    margin: 0px 0px 0px 30px;
    list-style: none; }
  ol.comment-list .comment-body {
    border-bottom: 1px solid #E4E4E4;
    margin-top: 22px;
    padding-bottom: 22px; }
    ol.comment-list .comment-body .comment-avartar {
      float: left;
      height: 66px; }
    ol.comment-list .comment-body .comment-context {
      margin-left: 100px; }
      ol.comment-list .comment-body .comment-context .comment-content {
        margin-top: 7px; }
        ol.comment-list .comment-body .comment-context .comment-content .comment-author {
          margin-right: 5px;
          font-size: 14px; }
        ol.comment-list .comment-body .comment-context .comment-content .comment-date {
          margin-right: 5px;
          font-style: italic;
          font-size: 12px; }
        ol.comment-list .comment-body .comment-context .comment-content .comment-time {
          margin-right: 5px;
          font-style: italic; }

/* Footer
----------------- */
footer#footer {
  margin-top: 40px;
  padding: 16px 0; }
  footer#footer a {
    font-size: 15px; }
  footer#footer .copyright,
  footer#footer .widget_text {
    font-size: 15px;
    font-weight: 400; }
	.copyright{ 
	  border-top: 1px solid #0a52a6;
      padding-top: 40px; }
	
.sfsi_footerLnk{ 
  display: none!important; }
